Subject: [v6ops] RDNSS Hum, v2

From: Fred Baker <[email-masked]>
Date: Fri, 21 Apr 2017 17:18:18 -0700

Speaking as co-chair.

I said that I would report what came to my inbox. I have to say that the outcome was inconclusive.

The question is in https://www.ietf.org/mail-archive/web/v6ops/current/msg26251.html. Unfortunately, I put as a "reply address" [email-masked] rather than [email-masked]. AMS tells me that 77 messages were sent to the "tools" address that I didn't receive; there is some interaction between Outlook at the tools.ietf.org server that has that effect. Major grump.

What I did receive was replies from 20 people. 16 favored option 1, six favored option 2, and some obviously favored both. There were also a couple of folks who said "anything but 2", preferred option 4 if they couldn't get their own way, or something else. With 276 messages in the archive on the general topic "Making RDNSS a MUST?", wow...

I think it would be fair to assert that there are differences of opinion, and that any suggestion I might make that would trend toward "implement both so that Microsoft-centric shops and Google-centric shops can both operate" is going to get shouted down by proponents of one side or the other. That remains, however, the only *operational* sense I can make out of the conversation. Operationally, very few shops don't have both Android and Windows equipment, if only as BYOD. As noted by Tore Anderson in https://www.ietf.org/mail-archive/web/v6ops/current/msg26265.html, if a shop has both platforms and doesn't have both options, it's kind of stuck.

You don't have to turn it on.

My two yen.